-- 基础信息
base_info = {
	group_id = 133107178
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 逐月节挑战NPC
	{ config_id = 178001, npc_id = 30066, pos = { x = -523.447, y = 209.790, z = 307.399 }, rot = { x = 0.000, y = 15.647, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 178001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
